<?php

/**
 * News Manager Albanian language file by Bekim Ramadani/ebmedia.ch
 * Version 1.1
 */


$i18n = array(

# general
"PLUGIN_NAME"         =>  "Menaxheri i lajmeve",

# error messages
"ERROR_ENV"           =>  "<b>Gabim:</b> Hyrja në aktin e shënimeve u refuzua. Përshtatini privilegjet e akteve /data, /backups si dhe nënakteve me (<em>chmod 777</em>) dhe provoni përsëri.",
"ERROR_SAVE"          =>  "<b>Gabim:</b> Ndryshimet nuk u ruajtën. Përshtatini privilegjet e akteve /data, /backups si dhe nënakteve me (<em>chmod 777</em>) dhe provoni përsëri.",
"ERROR_DELETE"        =>  "<b>Gabim:</b> Postimi nuk mund të shlyhej. Përshtatini privilegjet e akteve /data, /backups si dhe nënakteve me (<em>chmod 777</em>) dhe provoni përsëri.",
"ERROR_RESTORE"       =>  "<b>Gabim:</b> Postimi nuk mund të rikthehej. Përshtatini privilegjet e akteve /data, /backups si dhe nënakteve me (<em>chmod 777</em>) dhe provoni përsëri.",

# success messages
"SUCCESS_SAVE"        =>  "Ndryshimet u ruajtën.",
"SUCCESS_DELETE"      =>  "Postimi u shlye.",
"SUCCESS_RESTORE"     =>  "Postimi u rikthye.",

# other messages
"UPDATE_HTACCESS"     =>  "<b>Udhëzim:</b> Mbase ju duhet shënimin <a href=\"%s\">.htaccess</a> ta aktualizoni!",

# admin button (top-right)
"NEWS_TAB"            =>  "Postimet",
"SETTINGS"            =>  "Cilësimet",
"NEW_POST"            =>  "Krijo postim të ri",

# admin panel
"POST_TITLE"          =>  "Titulli i postimit",
"DATE"                =>  "Data",
"EDIT_POST"           =>  "Përpuno postimin",
"VIEW_POST"           =>  "Shiko postimin",
"DELETE_POST"         =>  "Shlyej postimin",
"POSTS"               =>  "Postimet",

# edit settings
"NM_SETTINGS"         =>  "News Manager-Cilësimet",
"DOCUMENTATION"       =>  "Më shumë informacione mund të merrni në <a href=\"%s\" target=\"_blank\">Dokumentacion</a>.",
"PAGE_URL"            =>  "Postimet në faqen pasuese të shfaqen",
"NO_PAGE_SELECTED"    =>  "Su zgjedh asnjë faqe",
"LANGUAGE"            =>  "Gjuha në News-Faqe",
"SHOW_POSTS_AS"       =>  "Postimet në News-Faqe shfaqi si",
"FULL_TEXT"           =>  "Tekst të plotë",
"EXCERPT"             =>  "Fragment",
"PRETTY_URLS"         =>  "Fancy-URLs aktivizo për postime, arkivë etj.",
"PRETTY_URLS_NOTE"    =>  "Nëse Fancy-URLs janë aktive, ju duhet që shënimin .htaccess ta aktualizoni pasi ti keni ruajtur këto cilësime.",
"EXCERPT_LENGTH"      =>  "Gjatësia e fragmentit (shkronja)",
"POSTS_PER_PAGE"      =>  "Numri i postimeve për News-Faqe",
"RECENT_POSTS"        =>  "Numri i postimeve aktuale (në barin anësor)",
"ENABLE_ARCHIVES"     =>  "Aktivizo arkivimin",
"BY_MONTH"            =>  "Mujor",
"BY_YEAR"             =>  "Vjetor",
"READ_MORE_LINK"      =>  "Lexo më shumë-Link fut në fragment",
"ALWAYS"              =>  "Gjithmonë",
"NOT_SINGLE"          =>  "Po, me përjashtim të postim njësh-shfaqje",
"GO_BACK_LINK"        =>  "Kthehu-Link në postim njësh-shfaqje",
"TITLE_LINK"          =>  "Titullin e postimit lidhe me postimin",
"BROWSER_BACK"        =>  "Faqja e fundit e vizituar",
"MAIN_NEWS_PAGE"      =>  "News-Faqe kryesore",
"ENABLE_IMAGES"       =>  "Aktivizo foto për postime",
"IMAGE_LINKS"         =>  "Lidh grafikat me postim",
"IMAGE_WIDTH"         =>  "Gjerësia e imazhit të postimit (Pixel)",
"IMAGE_HEIGHT"        =>  "lartësia e imazhit të postimit (Pixel)",
"FULL"                =>  "Madhësi e plotë",
"IMAGE_CROP"          =>  "Imazhet e postimit prej proporcionalisht",
"IMAGE_ALT"           =>  "Titullin e postimit fute në tekstin alternativ të imazhit të postimit",
"CUSTOM_SETTINGS"     =>  "Cilësimet e përshtatura nga përdoruesi",

# edit post
"POST_OPTIONS"        =>  "Opcionet e postimit",
"POST_SLUG"           =>  "Slug/URL",
"POST_TAGS"           =>  "Tage (ndarë me presje)",
"POST_DATE"           =>  "Data e publikimit (<i>yyyy-mm-dd</i>)",
"POST_TIME"           =>  "Koha e publikimit (<i>hh:mm</i>)",
"POST_PRIVATE"        =>  "Postimi është privat",
"POST_IMAGE"          =>  "Imazhi i postimit",
"LAST_SAVED"          =>  "Së fundmi ruajtur",

# validation
"FIELD_IS_REQUIRED"   =>  "Kjo fushë duhet të plotësohet",
"ENTER_VALID_DATE"    =>  "Ju lutem ose jepni një datë valide ose lëreni bosh për të përdor datën aktuale",
"ENTER_VALID_TIME"    =>  "Ju lutem ose jepni kohën valide ose lëreni bosh për të përdorë kohën aktuale",
"ENTER_VALUE_MIN"     =>  "Shkruani një vlerë më të madhe ose të barabartë me %d ",

# htaccess
"HTACCESS_HELP"       =>  "Që Fancy-URLs për postimet, arkivën etj. të aktivizohet, zëvendësoni përmbajtjen e shënimit <code>.htaccess</code> me rreshtat më poshtë.",
"GO_BACK_WHEN_DONE"   =>  "Klikoni pastaj në butonin më poshtë, për tu kthyer te faqja e mëparshme.",

# save/cancel/delete
"SAVE_SETTINGS"       =>  "Ruaj cilësimet",
"SAVE_POST"           =>  "Ruaj postimin",
"FINISHED"            =>  "Mbaro",
"CANCEL"              =>  "ndërprej",
"DELETE"              =>  "Shlyej",
"OR"                  =>  "ose",

# front-end/site
"FOUND"               =>  "Këto postime u gjetën:",
"NOT_FOUND"           =>  "Për kërkimin tuaj s'pati rezultate.",
"NOT_EXIST"           =>  "Postimi i dëshiruar nuk ekziston.",
"NO_POSTS"            =>  "Su gjetën postime.",
"PUBLISHED"           =>  "Publikuar më",
"TAGS"                =>  "Tage",
"OLDER_POSTS"         =>  "&larr; Postime të vjetra",
"NEWER_POSTS"         =>  "Postime të reja &rarr;",
"SEARCH"              =>  "Kërko",
"GO_BACK"             =>  "&lt;&lt; Te faqja mëparshme",
"ELLIPSIS"            =>  " [...] ",
"READ_MORE"           =>  "lexo më shumë",
"AUTHOR"              =>  "Autori:",
"PREV_TEXT"           =>  "&lt;",
"PREV_TITLE"          =>  "Faqja mëparshme",
"NEXT_TEXT"           =>  "&gt;",
"NEXT_TITLE"          =>  "Faqja tjetër",

# language localization
"LOCALE"              =>  "de_DE.utf8,de.utf8,de_DE.UTF-8,de.UTF-8,de_DE,deu,de",

# date settings - list of available parameters: http://php.net/strftime
"DATE_FORMAT"         =>  "%d.%m.%Y",
"MONTHLY_FORMAT"      =>  "%B %Y",
"YEARLY_FORMAT"       =>  "%Y"

);

?>